cabal-install-3.10.2.1: The command-line interface for Cabal and Hackage.

Safe Haskell | None
Language | Haskell2010

Distribution.Client.Utils.Parsec

Synopsis

- renderParseError :: FilePath -> ByteString -> NonEmpty PError -> [PWarning] -> String

# Documentation

renderParseError :: FilePath -> ByteString -> NonEmpty PError -> [PWarning] -> String #

Render parse error highlighting the part of the input file.